body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #f4f4f4;
}

.container {
  width: 1200px;
  margin: auto;
}

.table {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
}

.cell {
  display: flex;
  width: 40%;
  padding: 0 5%;
  height: 400px;
  justify-content: center;
  text-align: left;
}

h1 {
  font-size: 62px;
}

.italic {
  line-height: 39px;
  font-size: 22px;
  align-items: center;
  justify-content: center;
  margin: auto;
}

.i-hover:hover .italic, .i-hover:hover .blue-italic{
  color: #77cdd8;
}
.i-hover {
  position: relative;
}
.i-hover::after {
  display: none;
  content: '';
  border: 99px solid transparent;
  border-top: 0;
  border-right: 115px solid #76cdd8;
  position: absolute;
  top: 0;
  right: 0;
}
.hover-left::after {
  content: '';
  border: 99px solid transparent;
  border-top: 0;
  border-left: 115px solid #76cdd8;
  position: absolute;
  top: 0;
  left: 0;
}

.i-hover:hover::after {
  display: block;
}

.white {
  color: #707070;
  background-color: white;
  flex-direction: column;
  display: flex;
} 

.blue {
  background-color: #76cdd8;
  text-align: center;
  align-items: center;
  color: white;
  display: flex;
  flex-direction: column;
}
.second {
  padding-bottom: 14px;
  padding-top: 32px;
}

.blue-heading{
  color: #76cdd8;
  margin-top: 0px;
}

p {
  line-height: 31px;
  margin: 0;
}

.button {
  width: 200px;
  background-color: #409a99;
  color: white;
  border: none;
 margin-left: 140px;
 text-align: center;
 padding: 15px 0;
 margin-top: 16px;
}

.button:hover {
  background-color:  #24d4d4;
}
.second .button {
  margin: 28px 0 20px 277px;
}

.round-img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  margin: -14px 0 19px;
}
.small-p {
  font-size: 14px;
}

.img-cell {
  background-image: url(../img/image-01.jpg);
  background-size: cover;
  background-position-x: -130px;
}
.img-cell:hover {
  transform: scale(1.04);
}

h2 {
  letter-spacing: 1px;
}
.grey-heading {
  margin: 0 0 6px;
}

.epam {
  color: #4890f7;
}

.lorem {
  margin: 29px 0 20px;
    color: #707070;
    background-color: white;
    display: flex;
}

.text-lorem {
  display: flex;
  width: 58%;
  flex-direction: column;
  padding: 5% 5% 67px;
}

.text-lorem p {
  line-height: 33px;
  margin-bottom: -10px;
}
.forest-img {
  background-image: url(../img/image-02.jpg);
  background-size: cover;
  display: flex;
  width: 32%;
}
.forest-img:hover {
  transform: scale(1.04);
}
.text-lorem .button {
  margin-left: 476px;
  margin-top: 23px;
}

.plans {
  background-color: white;
  display: flex;
}
.tenis-img {
  background-image: url(../img/image-03.jpg);
  background-size: cover;
  width: 399px;
  height: 611px;
  margin-right: 44px;
}
.tenis-img:hover {
  transform: scale(1.06);
}

.card {
  display: flex;
  width: 336px;
  height: 535px;
  border: 1px solid #409a99;
  flex-direction: column;
  margin: 41px 41px 20px 0;
}
.card:hover {
  border: 3px solid #24d4d4;
   box-shadow: 0 0 0 0.2rem #24d4d4; 
   transform: scale(1.06);
}
.card:hover .special {
  display: block;
}

.special {
 text-align: center;
 font-size: 16px;
 color: #24d4d4;
 display: none;
}
.special span {
  color: red;
}

.card-name {
  background-color: #409a99;
  color: white;
  text-align: center;
}
.card-name h2 {
  font-weight: 300;
  font-size: 24px;
  margin-top: 25px;
  margin-bottom: 10px;
}
.card-name h3 {
  font-weight: 300;
  font-size: 18px;
}
.card-text {
  text-align: left;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 36px;
  color: #767676;
}

.card-text p {
  line-height: 43px;
}

.card .button {
  margin: 0 auto ;
}
.section {
  height: 830px;
}
.apli-form {
  background-color: #5cd5d5;
  margin-top: 28px;
  height: 149px;
  color: white;
  padding: 18px 0 0 160px;
}

.form {
  background-color: white;
  margin: 0 auto;
  width: 795px;
  padding-left: 82px;
  padding-top: 67px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  top: -56px;
  z-index: 2;
}

.inputs {
  display: flex;
  flex-direction: column;
  margin-right: 26px;
  margin-bottom: 20px;
}
input, select, option {
  width: 318px;
  display: block;
  border: 1px solid #a4a4a4;
  height: 50px;
  font-size: 20px;
  font-weight: 100;
  margin-bottom: 16px;
  padding-left: 20px;
}

select, option  {
  width: 345px;
  color: #a4a4a4;
}

.texterea {
  display: flex;
}

.area-hover:hover {
  border: 3px solid #5cd5d5;
  box-shadow: 0 0 0 0.2rem #24d4d4; 
}

textarea {
  width: 319px;
  padding-left: 20px;
  padding-top: 12px;
  font-size: 20px;
  height: 192px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.form .button {
  font-size: 18px;
  margin-bottom: 80px;
  margin-left: 271px;
  width: 169px;
  
}
.submit:hover {
  background-color: rgb(118, 205, 216);
}

.footer {
  width: 1201px;
  background-color: #409a99;
  color: white;
  display: flex;
  font-weight: 300;
  padding-top: 78px;
  position: relative;
  top: -115px;
  padding-bottom: 32px;
  align-items: center;
  z-index: 1;
}

.left {
  width: 233px;
  margin-left: 253px;
}

.right {
  width: 233px;
  margin-left: 205px;
}

.copiright {
  color: #666666;
  font-size: 16px;
  text-align: center;
}